---

#! /zdci/db/releases/20260324081645/lkp-src/jobs/kernel-selftests.yaml
suite: kernel-selftests
testcase: kernel-selftests
category: functional
need_cpu: 2
need_memory: 2G
kernel-selftests:
  group: breakpoints
job_origin: kernel-selftests.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: igk-rpl-d03
tbox_group: igk-rpl-d03
job_file: "/lkp/jobs/scheduled/igk-rpl-d03/kernel-selftests-breakpoints-debian-13-x86_64-20250902.cgz-42dde4365f89-20260325-412812-cj0fr3-0.yaml"
id: 2a7718b45a6a3aebdb44895b5da503562577ed28
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20260324081645/lkp-src/hosts/igk-rpl-d03
model: Raptor Lake
nr_cpu: 16
memory: 32G
nr_ssd_partitions: 1
ssd_partitions: "/dev/disk/by-id/nvme-WD_PC_SN5000S_SDEPNSJ-512G-1001_251808807403-part4"
rootfs_partition: "/dev/disk/by-id/nvme-WD_PC_SN5000S_SDEPNSJ-512G-1001_251808807403-part3"
brand: Intel(R) Core(TM) i7-13620H
ucode: '0x4129'
kernel_cmdline_hw: acpi_rsdp=0x3f88a014
belongs_to: igk

#! /zdci/db/releases/20260324081645/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20260324081645/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20260324081645/lkp-src/include/queue/cyclic
commit: 42dde4365f89dce91bdc07fd1bca047d71dd162e

#! /zdci/db/releases/20260324081645/lkp-src/programs/kernel-selftests/include
need_kernel_version:
need_kconfig:
initrds:
- linux_headers
- linux_selftests
kconfig: x86_64-rhel-9.4-kselftests
enqueue_time: 2026-03-25 11:07:18.037975592 +01:00
_rt: "/result/kernel-selftests/breakpoints/igk-rpl-d03/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-kselftests/gcc-14/42dde4365f89dce91bdc07fd1bca047d71dd162e"
compiler: gcc-14
head_commit: '09c0f7f1bcdbc3c37a5a760cbec76bf18f278406'
base_commit: c369299895a591d96745d6492d4888259b004a9e
branch: linux-next/master
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20260325-010939"
arch: x86_64
max_uptime: 36000
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/kernel-selftests/breakpoints/igk-rpl-d03/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-kselftests/gcc-14/42dde4365f89dce91bdc07fd1bca047d71dd162e/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-14/42dde4365f89dce91bdc07fd1bca047d71dd162e/vmlinuz-7.0.0-rc2-00011-g42dde4365f89
- branch=linux-next/master
- job=/lkp/jobs/scheduled/igk-rpl-d03/kernel-selftests-breakpoints-debian-13-x86_64-20250902.cgz-42dde4365f89-20260325-412812-cj0fr3-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-kselftests
- commit=42dde4365f89dce91bdc07fd1bca047d71dd162e
- intremap=posted_msi
- acpi_rsdp=0x3f88a014
- max_uptime=36000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-14/42dde4365f89dce91bdc07fd1bca047d71dd162e/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-14/42dde4365f89dce91bdc07fd1bca047d71dd162e/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-14/42dde4365f89dce91bdc07fd1bca047d71dd162e/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/kernel-selftests_20260201.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/kernel-selftests-x86_64-9f2693489ef8-1_20260201.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250909.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: igk

#! /zdci/db/releases/20260324143013/lkp-src/include/site/igk
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/igk-rpl-d03/kernel-selftests-breakpoints-debian-13-x86_64-20250902.cgz-42dde4365f89-20260325-412812-cj0fr3-0.cgz"
last_kernel: 6.1.0-42-amd64
finish_time: 2026-03-25 12:14:21.305324026 +01:00

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-14/42dde4365f89dce91bdc07fd1bca047d71dd162e/vmlinuz-7.0.0-rc2-00011-g42dde4365f89"
result_root: "/result/kernel-selftests/breakpoints/igk-rpl-d03/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-kselftests/gcc-14/42dde4365f89dce91bdc07fd1bca047d71dd162e/0"
user: lkp

#! /zdci/db/releases/20260325080542/lkp-src/include/site/igk
dequeue_time: 2026-03-25 12:11:49.050879071 +01:00
job_state: finished
loadavg: 2.58 0.81 0.29 2/262 2399
start_time: '1774437242'
end_time: '1774437249'
version: "/lkp/lkp/.src-20260325-010939:f9a003e95867:52bc657d6774"
